.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.695000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.490000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.363185,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363185,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363185,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.600000px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:135.660000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-7.488000px;}
.ws5{word-spacing:-2.556800px;}
.ws6{word-spacing:-2.400000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.880000px;}
.ws2{word-spacing:16.384000px;}
.ws4{word-spacing:19.104000px;}
.ws7{word-spacing:35.661000px;}
.ws8{word-spacing:36.215200px;}
._1a{margin-left:-226.436000px;}
._20{margin-left:-17.024000px;}
._21{margin-left:-15.904000px;}
._24{margin-left:-14.010000px;}
._23{margin-left:-9.472000px;}
._3{margin-left:-8.000000px;}
._5{margin-left:-5.280000px;}
._0{margin-left:-3.840000px;}
._1{margin-left:-2.240000px;}
._2{margin-left:-1.120000px;}
._4{width:1.280000px;}
._a{width:2.944000px;}
._6{width:4.032000px;}
._22{width:5.280000px;}
._8{width:7.072000px;}
._1f{width:10.176800px;}
._e{width:11.296000px;}
._1e{width:12.930000px;}
._18{width:13.984000px;}
._d{width:15.744000px;}
._10{width:18.560000px;}
._12{width:20.448000px;}
._f{width:21.728000px;}
._11{width:24.576000px;}
._16{width:25.856000px;}
._14{width:28.800000px;}
._19{width:33.696000px;}
._15{width:35.136000px;}
._13{width:37.792000px;}
._b{width:43.104000px;}
._1d{width:47.670000px;}
._17{width:52.192000px;}
._7{width:57.792000px;}
._c{width:59.072000px;}
._1c{width:63.300000px;}
._9{width:115.104000px;}
._25{width:173.970000px;}
._1b{width:608.356000px;}
._26{width:1311.744000px;}
.fc1{color:rgb(237,31,38);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:17.490000px;}
.fs1{font-size:18.656000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.y61{bottom:226.957524px;}
.y5f{bottom:227.811598px;}
.y60{bottom:240.230225px;}
.y5e{bottom:241.086642px;}
.y0{bottom:254.620915px;}
.y2d{bottom:262.351550px;}
.y4f{bottom:262.353112px;}
.y92{bottom:265.475576px;}
.y50{bottom:266.514367px;}
.y2c{bottom:274.848282px;}
.y4e{bottom:274.849844px;}
.y91{bottom:277.973871px;}
.y90{bottom:290.467869px;}
.y2b{bottom:292.031288px;}
.y8f{bottom:302.967335px;}
.y2a{bottom:304.528020px;}
.y4d{bottom:304.529582px;}
.y8d{bottom:315.461489px;}
.y29{bottom:317.024752px;}
.y8e{bottom:319.366171px;}
.y8a{bottom:327.950411px;}
.y8c{bottom:327.960955px;}
.y28{bottom:329.521484px;}
.y8b{bottom:331.863059px;}
.y89{bottom:340.449876px;}
.y27{bottom:342.018216px;}
.y4c{bottom:342.019778px;}
.y88{bottom:352.951685px;}
.y26{bottom:354.514948px;}
.y4a{bottom:354.516510px;}
.y4b{bottom:358.677922px;}
.y86{bottom:365.438420px;}
.y87{bottom:365.451151px;}
.y25{bottom:367.011837px;}
.y48{bottom:367.013242px;}
.y49{bottom:371.174654px;}
.y85{bottom:377.940229px;}
.y46{bottom:384.194687px;}
.y24{bottom:384.194843px;}
.y47{bottom:388.357661px;}
.y84{bottom:390.439694px;}
.y45{bottom:396.691419px;}
.y23{bottom:396.691575px;}
.y83{bottom:402.941503px;}
.y44{bottom:409.188151px;}
.y22{bottom:409.188307px;}
.y81{bottom:420.124510px;}
.y43{bottom:421.684883px;}
.y21{bottom:421.685039px;}
.y82{bottom:424.285922px;}
.y42{bottom:434.181615px;}
.y1f{bottom:434.181771px;}
.y20{bottom:438.343183px;}
.y53{bottom:442.773431px;}
.y41{bottom:451.364622px;}
.y1e{bottom:451.365559px;}
.y52{bottom:455.270163px;}
.y40{bottom:463.861354px;}
.y1d{bottom:463.862291px;}
.y3f{bottom:481.044360px;}
.y1c{bottom:481.045297px;}
.y3e{bottom:493.541092px;}
.y1b{bottom:493.542029px;}
.y3d{bottom:506.037824px;}
.y1a{bottom:506.038761px;}
.y3c{bottom:518.534556px;}
.y19{bottom:518.535493px;}
.y18{bottom:535.718500px;}
.y3b{bottom:548.214295px;}
.y17{bottom:548.215232px;}
.y3a{bottom:560.711027px;}
.y16{bottom:560.711964px;}
.y15{bottom:577.894971px;}
.y39{bottom:590.390765px;}
.y14{bottom:590.391703px;}
.y13{bottom:607.574709px;}
.y38{bottom:620.070504px;}
.y12{bottom:620.071441px;}
.y37{bottom:637.253510px;}
.y11{bottom:637.254448px;}
.y10{bottom:649.751180px;}
.y36{bottom:662.246975px;}
.yf{bottom:662.247912px;}
.y70{bottom:678.649873px;}
.y35{bottom:679.429981px;}
.ye{bottom:679.430918px;}
.y6f{bottom:691.146605px;}
.yd{bottom:691.927650px;}
.y6e{bottom:703.643337px;}
.yc{bottom:704.424382px;}
.y6d{bottom:716.140069px;}
.y34{bottom:716.920177px;}
.yb{bottom:716.921114px;}
.y6c{bottom:728.636801px;}
.ya{bottom:729.417846px;}
.y6b{bottom:741.133533px;}
.y33{bottom:741.913641px;}
.y9{bottom:741.914578px;}
.y6a{bottom:753.630265px;}
.y32{bottom:759.096648px;}
.y8{bottom:759.097585px;}
.y69{bottom:766.126997px;}
.y31{bottom:771.593380px;}
.y7{bottom:771.594317px;}
.y68{bottom:778.623729px;}
.y6{bottom:788.777324px;}
.y67{bottom:791.120461px;}
.y30{bottom:801.273118px;}
.y4{bottom:801.274056px;}
.y65{bottom:803.617193px;}
.y5{bottom:805.435467px;}
.y66{bottom:807.778605px;}
.y2f{bottom:818.456125px;}
.y2{bottom:818.457062px;}
.y64{bottom:822.362291px;}
.y3{bottom:822.618474px;}
.y62{bottom:834.859023px;}
.y2e{bottom:835.639131px;}
.y1{bottom:835.640069px;}
.y63{bottom:839.020435px;}
.y79{bottom:891.639643px;}
.y78{bottom:905.698467px;}
.y77{bottom:905.698623px;}
.y76{bottom:919.757446px;}
.y75{bottom:933.816270px;}
.y74{bottom:947.875093px;}
.y73{bottom:961.933917px;}
.y72{bottom:975.992741px;}
.y71{bottom:990.051564px;}
.y59{bottom:1030.039701px;}
.y58{bottom:1042.848851px;}
.y57{bottom:1055.658001px;}
.y56{bottom:1068.467152px;}
.y54{bottom:1081.826158px;}
.y55{bottom:1085.987882px;}
.y93{bottom:1103.134648px;}
.y5b{bottom:1103.137773px;}
.y7e{bottom:1103.142615px;}
.y5a{bottom:1103.181511px;}
.y7f{bottom:1103.470654px;}
.y80{bottom:1103.722151px;}
.y95{bottom:1103.725119px;}
.y7b{bottom:1103.728399px;}
.y5c{bottom:1114.072413px;}
.y7d{bottom:1114.077256px;}
.y94{bottom:1114.659759px;}
.y7a{bottom:1114.663040px;}
.y7c{bottom:1125.011896px;}
.y51{bottom:1166.801749px;}
.y5d{bottom:1171.216844px;}
.h3{height:12.592800px;}
.h9{height:12.890130px;}
.h4{height:13.749472px;}
.h6{height:20.636000px;}
.h8{height:21.600000px;}
.h7{height:22.110000px;}
.h2{height:23.584000px;}
.h5{height:35.376000px;}
.h1{height:935.692810px;}
.h0{height:1237.176471px;}
.w1{width:848.996732px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xc{left:58.185097px;}
.x20{left:59.361195px;}
.x16{left:60.481059px;}
.xf{left:94.006510px;}
.xd{left:110.986445px;}
.xe{left:123.457871px;}
.x10{left:124.857505px;}
.x1{left:164.019920px;}
.x25{left:166.102188px;}
.x26{left:177.036829px;}
.x17{left:187.016719px;}
.x2{left:192.474979px;}
.x3{left:198.229724px;}
.x31{left:216.527439px;}
.x6{left:253.404514px;}
.x7{left:257.456580px;}
.x18{left:297.740889px;}
.x4{left:301.534116px;}
.x5{left:305.584775px;}
.x19{left:309.692451px;}
.x8{left:320.712069px;}
.x9{left:326.468376px;}
.x29{left:364.022775px;}
.x28{left:368.331023px;}
.x27{left:373.984232px;}
.xa{left:398.694958px;}
.x30{left:455.438400px;}
.xb{left:513.516650px;}
.x12{left:566.290505px;}
.x13{left:579.719806px;}
.x1b{left:586.634092px;}
.x1a{left:591.817111px;}
.x14{left:621.409060px;}
.x15{left:635.135158px;}
.x21{left:672.013014px;}
.x11{left:674.824779px;}
.x2d{left:689.389720px;}
.x1e{left:713.432183px;}
.x2a{left:714.478003px;}
.x2e{left:723.040452px;}
.x2b{left:730.730628px;}
.x1f{left:758.178450px;}
.x23{left:808.825987px;}
.x24{left:816.928399px;}
.x2c{left:831.304484px;}
.x22{left:839.380653px;}
.x1d{left:852.236510px;}
.x1c{left:864.089660px;}
.x2f{left:877.542548px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.365690pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:115.793473pt;}
.ws1{word-spacing:-6.391431pt;}
.ws5{word-spacing:-2.182373pt;}
.ws6{word-spacing:-2.048536pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.751130pt;}
.ws2{word-spacing:13.984669pt;}
.ws4{word-spacing:16.306343pt;}
.ws7{word-spacing:30.438678pt;}
.ws8{word-spacing:30.911719pt;}
._1a{margin-left:-193.275916pt;}
._20{margin-left:-14.530946pt;}
._21{margin-left:-13.574962pt;}
._24{margin-left:-11.958326pt;}
._23{margin-left:-8.084887pt;}
._3{margin-left:-6.828452pt;}
._5{margin-left:-4.506778pt;}
._0{margin-left:-3.277657pt;}
._1{margin-left:-1.911967pt;}
._2{margin-left:-0.955983pt;}
._4{width:1.092552pt;}
._a{width:2.512870pt;}
._6{width:3.441540pt;}
._22{width:4.506778pt;}
._8{width:6.036351pt;}
._1f{width:8.686474pt;}
._e{width:9.641774pt;}
._1e{width:11.036485pt;}
._18{width:11.936134pt;}
._d{width:13.438393pt;}
._10{width:15.842008pt;}
._12{width:17.453523pt;}
._f{width:18.546075pt;}
._11{width:20.977004pt;}
._16{width:22.069556pt;}
._14{width:24.582427pt;}
._19{width:28.761439pt;}
._15{width:29.990561pt;}
._13{width:32.257607pt;}
._b{width:36.791699pt;}
._1d{width:40.689038pt;}
._17{width:44.548820pt;}
._7{width:49.328736pt;}
._c{width:50.421289pt;}
._1c{width:54.030126pt;}
._9{width:98.247766pt;}
._25{width:148.493222pt;}
._1b{width:519.266209pt;}
._26{width:1119.647598pt;}
.fs5{font-size:14.928703pt;}
.fs1{font-size:15.923950pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:40.970711pt;}
.y61{bottom:193.721067pt;}
.y5f{bottom:194.450067pt;}
.y60{bottom:205.050067pt;}
.y5e{bottom:205.781067pt;}
.y0{bottom:217.333333pt;}
.y2d{bottom:223.931867pt;}
.y4f{bottom:223.933200pt;}
.y92{bottom:226.598400pt;}
.y50{bottom:227.485067pt;}
.y2c{bottom:234.598533pt;}
.y4e{bottom:234.599867pt;}
.y91{bottom:237.266400pt;}
.y90{bottom:247.930733pt;}
.y2b{bottom:249.265200pt;}
.y8f{bottom:258.599733pt;}
.y2a{bottom:259.931867pt;}
.y4d{bottom:259.933200pt;}
.y8d{bottom:269.264200pt;}
.y29{bottom:270.598533pt;}
.y8e{bottom:272.597067pt;}
.y8a{bottom:279.924200pt;}
.y8c{bottom:279.933200pt;}
.y28{bottom:281.265200pt;}
.y8b{bottom:283.263867pt;}
.y89{bottom:290.593200pt;}
.y27{bottom:291.931867pt;}
.y4c{bottom:291.933200pt;}
.y88{bottom:301.264200pt;}
.y26{bottom:302.598533pt;}
.y4a{bottom:302.599867pt;}
.y4b{bottom:306.151867pt;}
.y86{bottom:311.922333pt;}
.y87{bottom:311.933200pt;}
.y25{bottom:313.265333pt;}
.y48{bottom:313.266533pt;}
.y49{bottom:316.818533pt;}
.y85{bottom:322.593333pt;}
.y46{bottom:327.931867pt;}
.y24{bottom:327.932000pt;}
.y47{bottom:331.485200pt;}
.y84{bottom:333.262333pt;}
.y45{bottom:338.598533pt;}
.y23{bottom:338.598667pt;}
.y83{bottom:343.933333pt;}
.y44{bottom:349.265200pt;}
.y22{bottom:349.265333pt;}
.y81{bottom:358.600000pt;}
.y43{bottom:359.931867pt;}
.y21{bottom:359.932000pt;}
.y82{bottom:362.152000pt;}
.y42{bottom:370.598533pt;}
.y1f{bottom:370.598667pt;}
.y20{bottom:374.150667pt;}
.y53{bottom:377.932133pt;}
.y41{bottom:385.265200pt;}
.y1e{bottom:385.266000pt;}
.y52{bottom:388.598800pt;}
.y40{bottom:395.931867pt;}
.y1d{bottom:395.932667pt;}
.y3f{bottom:410.598533pt;}
.y1c{bottom:410.599333pt;}
.y3e{bottom:421.265200pt;}
.y1b{bottom:421.266000pt;}
.y3d{bottom:431.931867pt;}
.y1a{bottom:431.932667pt;}
.y3c{bottom:442.598533pt;}
.y19{bottom:442.599333pt;}
.y18{bottom:457.266000pt;}
.y3b{bottom:467.931867pt;}
.y17{bottom:467.932667pt;}
.y3a{bottom:478.598533pt;}
.y16{bottom:478.599333pt;}
.y15{bottom:493.266000pt;}
.y39{bottom:503.931867pt;}
.y14{bottom:503.932667pt;}
.y13{bottom:518.599333pt;}
.y38{bottom:529.265200pt;}
.y12{bottom:529.266000pt;}
.y37{bottom:543.931867pt;}
.y11{bottom:543.932667pt;}
.y10{bottom:554.599333pt;}
.y36{bottom:565.265200pt;}
.yf{bottom:565.266000pt;}
.y70{bottom:579.266000pt;}
.y35{bottom:579.931867pt;}
.ye{bottom:579.932667pt;}
.y6f{bottom:589.932667pt;}
.yd{bottom:590.599333pt;}
.y6e{bottom:600.599333pt;}
.yc{bottom:601.266000pt;}
.y6d{bottom:611.266000pt;}
.y34{bottom:611.931867pt;}
.yb{bottom:611.932667pt;}
.y6c{bottom:621.932667pt;}
.ya{bottom:622.599333pt;}
.y6b{bottom:632.599333pt;}
.y33{bottom:633.265200pt;}
.y9{bottom:633.266000pt;}
.y6a{bottom:643.266000pt;}
.y32{bottom:647.931867pt;}
.y8{bottom:647.932667pt;}
.y69{bottom:653.932667pt;}
.y31{bottom:658.598533pt;}
.y7{bottom:658.599333pt;}
.y68{bottom:664.599333pt;}
.y6{bottom:673.266000pt;}
.y67{bottom:675.266000pt;}
.y30{bottom:683.931867pt;}
.y4{bottom:683.932667pt;}
.y65{bottom:685.932667pt;}
.y5{bottom:687.484667pt;}
.y66{bottom:689.484667pt;}
.y2f{bottom:698.598533pt;}
.y2{bottom:698.599333pt;}
.y64{bottom:701.932667pt;}
.y3{bottom:702.151333pt;}
.y62{bottom:712.599333pt;}
.y2e{bottom:713.265200pt;}
.y1{bottom:713.266000pt;}
.y63{bottom:716.151333pt;}
.y79{bottom:761.064800pt;}
.y78{bottom:773.064800pt;}
.y77{bottom:773.064933pt;}
.y76{bottom:785.064933pt;}
.y75{bottom:797.064933pt;}
.y74{bottom:809.064933pt;}
.y73{bottom:821.064933pt;}
.y72{bottom:833.064933pt;}
.y71{bottom:845.064933pt;}
.y59{bottom:879.197067pt;}
.y58{bottom:890.130400pt;}
.y57{bottom:901.063733pt;}
.y56{bottom:911.997067pt;}
.y54{bottom:923.399733pt;}
.y55{bottom:926.952000pt;}
.y93{bottom:941.587733pt;}
.y5b{bottom:941.590400pt;}
.y7e{bottom:941.594533pt;}
.y5a{bottom:941.627733pt;}
.y7f{bottom:941.874533pt;}
.y80{bottom:942.089200pt;}
.y95{bottom:942.091733pt;}
.y7b{bottom:942.094533pt;}
.y5c{bottom:950.923733pt;}
.y7d{bottom:950.927867pt;}
.y94{bottom:951.425067pt;}
.y7a{bottom:951.427867pt;}
.y7c{bottom:960.261200pt;}
.y51{bottom:995.931200pt;}
.y5d{bottom:999.699733pt;}
.h3{height:10.748666pt;}
.h9{height:11.002454pt;}
.h4{height:11.735951pt;}
.h6{height:17.613992pt;}
.h8{height:18.436820pt;}
.h7{height:18.872134pt;}
.h2{height:20.130276pt;}
.h5{height:30.195414pt;}
.h1{height:798.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:724.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xc{left:49.664267pt;}
.x20{left:50.668133pt;}
.x16{left:51.624000pt;}
.xf{left:80.239867pt;}
.xd{left:94.733200pt;}
.xe{left:105.378267pt;}
.x10{left:106.572933pt;}
.x1{left:140.000267pt;}
.x25{left:141.777600pt;}
.x26{left:151.110933pt;}
.x17{left:159.629333pt;}
.x2{left:164.288267pt;}
.x3{left:169.200267pt;}
.x31{left:184.818400pt;}
.x6{left:216.295067pt;}
.x7{left:219.753733pt;}
.x18{left:254.138667pt;}
.x4{left:257.376400pt;}
.x5{left:260.833867pt;}
.x19{left:264.340000pt;}
.x8{left:273.745867pt;}
.x9{left:278.659200pt;}
.x29{left:310.714000pt;}
.x28{left:314.391333pt;}
.x27{left:319.216667pt;}
.xa{left:340.308667pt;}
.x30{left:388.742400pt;}
.xb{left:438.315467pt;}
.x12{left:483.360933pt;}
.x13{left:494.823600pt;}
.x1b{left:500.725333pt;}
.x1a{left:505.149333pt;}
.x14{left:530.407733pt;}
.x15{left:542.123733pt;}
.x21{left:573.601067pt;}
.x11{left:576.001067pt;}
.x2d{left:588.433067pt;}
.x1e{left:608.954667pt;}
.x2a{left:609.847333pt;}
.x2e{left:617.155867pt;}
.x2b{left:623.719867pt;}
.x1f{left:647.148133pt;}
.x23{left:690.378667pt;}
.x24{left:697.294533pt;}
.x2c{left:709.565333pt;}
.x22{left:716.458800pt;}
.x1d{left:727.432000pt;}
.x1c{left:737.549333pt;}
.x2f{left:749.032133pt;}
}
